#pageHeader {
	background: url(../../images/darkblue/headerimage9.png) no-repeat;
}

#sidebarContainer .sideHeader {
	background: url(../../images/darkblue/line9.png) no-repeat;
}

#navcontainer {
	border-top: 1px solid #373cb0;
}

#footer {
	background: url(../../images/darkblue/line9f.png) no-repeat;
}

img {
	border: 0px;
}

.photo-title {
	color: #373cb0;
}

.album-title {
	color: #373cb0;
}
